# TEST
# the list of disabled actions must be defined as an array (strings are not allowed)

# EXCEPTION
expected_exception:
    class: \Symfony\Component\Config\Definition\Exception\InvalidConfigurationException
    message_string: 'Invalid configuration for path "easy_admin.disabled_actions": The disabled_actions option must be an array of action names.'

# CONFIGURATION
easy_admin:
    disabled_actions: 'action1'
